aboutsummaryrefslogtreecommitdiffstats
path: root/extra/ntfs-3g/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-04-22 19:56:59 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-04-22 19:56:59 +0000
commit69858593b283ff6221de03816abb4a4504c9d112 (patch)
tree5c8083b79208ddac80167457a446d05159d2428c /extra/ntfs-3g/APKBUILD
parent380e9da0b89f7123babd843dbd320f5276c01255 (diff)
downloadaports-69858593b283ff6221de03816abb4a4504c9d112.tar.gz
aports-69858593b283ff6221de03816abb4a4504c9d112.tar.bz2
aports-69858593b283ff6221de03816abb4a4504c9d112.tar.xz
extra/ntfs-3g: disable useless c++ check
Diffstat (limited to 'extra/ntfs-3g/APKBUILD')
-rw-r--r--extra/ntfs-3g/APKBUILD8
1 files changed, 6 insertions, 2 deletions
diff --git a/extra/ntfs-3g/APKBUILD b/extra/ntfs-3g/APKBUILD
index a5be8c0a7a..5575e696de 100644
--- a/extra/ntfs-3g/APKBUILD
+++ b/extra/ntfs-3g/APKBUILD
@@ -1,4 +1,5 @@
# Contributor: Carlo Landmeter <clandmeter@gmail.com>
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=ntfs-3g
pkgver=2009.4.4
pkgrel=0
@@ -8,10 +9,12 @@ license="GPL"
depends="uclibc"
makedepends=""
subpackages="$pkgname-doc $pkgname-dev"
-source="http://www.ntfs-3g.org/${pkgname}-${pkgver}.tgz"
+source="http://www.ntfs-3g.org/${pkgname}-${pkgver}.tgz
+ nocxx.patch"
build() {
cd "$srcdir/$pkgname-$pkgver"
+ patch configure < ../nocxx.patch || return 1
./configure --prefix=/usr \
--sysconfdir=/etc \
@@ -22,4 +25,5 @@ build() {
}
-md5sums="e0b5c170f088a8d82968f0a6b34d31da ntfs-3g-2009.4.4.tgz"
+md5sums="e0b5c170f088a8d82968f0a6b34d31da ntfs-3g-2009.4.4.tgz
+28513788ba4d556ccd538867dc6205ab nocxx.patch"